installazione

Limited Date Range

Inviato da IvanP il 1 luglio, 2018 - 22:55. Ritratto di IvanP

Buona Sera 
durante l'installazione di Drupal 8.5.4 e PHP 7.2 usando la mia Hosting su Ovh rilevo questo messaggio, ho visto che posso comunque andare avanti con l'installazione ma vorrei installare Drupal 8.5. al 100%

Your PHP installation has a limited date range.
You are running on a system where PHP is compiled or limited to using 32-bit integers. This will limit the range of dates and timestamps to the years 1901-2038. Read about the limitations of 32-bit PHP.

L'occasione mi è gradita per salutarVi Cordialmente

Problema installazione con XAMPP

Inviato da bruce_90 il 4 maggio, 2018 - 13:16. Ritratto di bruce_90

Salve a tutti,

sono nuovo della community e mi sono appena avvicinato a Drupal. Non ho conoscenza di programmazione. Sto cercando di installare Drupal 8.5.3 con XAMPP. Al momento dell'installazione mi dà questo errore:

An AJAX HTTP error occurred.
HTTP Result Code: 200
Debugging information follows.
Path: /drupal8/core/install.php?rewrite=ok&langcode=it&profile=standard&continue=1&id=1&op=do_nojs&op=do
StatusText: OK
ResponseText:

indicizzazione

Inviato da Adriano Di Benedetto il 13 marzo, 2018 - 13:35. Ritratto di Adriano Di Benedetto

ho un sito con Drupal il mio webmaster non è capace di correggere un errore che lui ha fatto e cerca di impedire me a rivolgermi ad un altro webmaster. Il problema è se digito Site:buonaseraroma.it il link che escono sono errati, come faccio io ad entrare nel sistema per poter correggere questo problema di indicizzazione.
Aspetto una vostra risposta grazie Adriano il mio sito si chiama buonaseraroma.it

Abilitare Trusted Host

Inviato da bgiordy il 16 gennaio, 2018 - 09:56. Ritratto di bgiordy

Il resoconto sullo stato di D8 mi indica che devo abilitare Trusted Host.
Chiedo conferma sulla procedura.

- Devo modificare il file settings. php che si trova in Sites>Default.
- Aggiungo in fondo al file il seguente codice:
$settings['trusted_host_patterns'] = ['^www\.miosito\.it$',];
- Per caricare il file, poiché i permessi sono 400, devo spuntare le voci Scrittura ed Esegui in Permessi proprietario e arrivano a 700

I passaggi sono corretti?

ciao e grazie

Errore durante l'aggiornamento alla versione 8.3.0

Inviato da bgiordy il 11 aprile, 2017 - 15:22. Ritratto di bgiordy

Ciao a tutti.
Ho cercato di aggiornare drupal all'ultima versione - in locale con windows 10, php 5.6.29 su bitnami -  procedendo come facevo per la versione 7: ho sostituito tutti i file e cartelle tranne .htaccess, robots.txt, sites, modules, libraries. Ho lanciato l'update e ad un certo punto mi ha dato questo errore:

Si è verificato un errore HTTP in AJAX.
Codice HTTP di risposta: 500
Di seguito le informazioni di debug.
Percorso: /drupal/update.php/start?id=104&op=do_nojs&op=do